I'm sorry please disregard that message, I supplied 64-bit dlls with a
32-bit app by mistake, my bad, all is good with the new ones.


On Mon, Jul 28, 2014 at 7:32 PM, Angus Robertson - Magenta Systems Ltd <
an...@magsys.co.uk> wrote:

> > Back to topic, some people have been reporting issues with these
> > new DLLs  (1.0.1h), they get a message like libeay32 was not
> > created to run on Windows or something of that sort.
>
> You need to report exactly what error message on which operating system.
> Then
> get them to try 1.0.1g and see if that works any better.
> You could also ask then to try the Win32 binaries from the OpenSSL web site
> that use Microsoft runtimes.
>
> I've got 32-bit SSL applications running with them on all the major
> supported
> OSs, but did only test 64-bit briefly.
>
> Angus
>
> --
> To unsubscribe or change your settings for TWSocket mailing list
> please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
> Visit our website at http://www.overbyte.be
>
-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to